﻿/* CSS la-krs-bsl_bestenlisten */

/* Als Erstes ein CSS importieren */
@import "la-krs-bsl_hauptframe.css";

/* Seite "bestenlisten" im "Archiv", Tabelle */
.style_table_bestenlisten {
	width: 800px;
}
.style_table_bestenlisten_column_1 {
	width: 560px;
	height: 30px;
	text-decoration: none;
}
.style_table_bestenlisten_column_2 {
	width: 90px;
	height: 30px;
}
.style_table_bestenlisten_column_3 {
	width: 50px;
	height: 30px;
}
.style_table_bestenlisten_column_4 {
	width: 40px;
	height: 30px;
	text-align: right;
}
.style_table_bestenlisten_column_5 {
	width: 5px;
	height: 30px;
}
.style_table_bestenlisten_column_6 {
	width: 40px;
	height: 30px;
}
